# Command: ogood

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ogood - Check the "good"-flag of an output stream.

Synopsis:

    ostreamhandle ogood -> ostreamhandle true
      -> ostreamhandle false

Examples:

Description:

      This function provides a direct interface to
      the C++ ostream::good() member function.

Parameters:

Bugs:

Remarks:

Author:

    Diesmann

FirstVersion:

    26.3.1999

SeeAlso:

- igood
- good

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative